.pdck{z-index:999999;}
.pic-banner-box{
    width: 540px;
    height: 356px;
    position: relative;
}
.picmore{position: absolute; right: 2px; bottom: 6px;z-index: 1000;}
.picmore a{color: #FFFFFF; }
.pic-banner-box .banner-hd{
    z-index: 1100;
    bottom: 18px;
    right: 40px;
}
.pic-banner-box .banner-hd > a{
    width: 20px;
    height: 3px;
    margin-left:5px;
    background:#fff;
}
.pic-banner-box .banner-hd > a.on{
    background:#328bd6;
}
.pic-banner-box .banner-bd{
    width: 540px;
    height: 356px;
}
.pic-banner-box .banner-bd li{
    width: 540px;
    height: 356px;
}
.pic-banner-box .banner-bd li > a{
    width: 516px;
    height: 356px;
}
.pic-banner-box .banner-bd li > a img{
    width: 540px;
    height: 356px;
}
.pic-banner-box .banner-bd li .banner-title{
    z-index: 1000;
    bottom: 0;
    left: 0;
    width: 520px;
    padding-left: 20px;
    height: 50px;
    line-height: 50px;
    background: url(../images/greyBg.png) repeat;
}
.pic-banner-box .banner-bd li .title-txt{
    width: 370px;
    color: #ddd;
}
.module01 .right-box{
    width:638px;
    height: 354px;
    border:1px solid #e4e4e4;
}
.tab-hd .tab-hd-box{
    height: 46px;
    line-height: 39px;
    background:url(../images/bg_tabHd.jpg) repeat-x left bottom;
}
.tab-hd .tab-hd-box > span.on{
    color: #328bd6;
    font-weight: bold;
}
.tab-list .tab-list-cell{
    height: 32px;
    line-height: 32px;
    padding-left: 15px;
    background: url(../images/bg_tabList.png) no-repeat left center;
}
.tab-more{
    right:25px;
    top: -35px;
    color: #666;
}
.module01 .right-box .tab-list .tab-list-cell > a{
    width: 460px;
}
.module01 .right-box .tab-list .tab-list-cell > a:hover{
    color: #328bd6;
}
.module02 .left-box{
    width:538px;
    height: 354px;
    border:1px solid #e4e4e4;
}
.module02 .left-box .tab-list .tab-list-cell > a{
    width: 390px;
}
.module02 .left-box .tab-list .tab-list-cell > a:hover{
    color: #328bd6;
}
.module02 .right-box{
    width:638px;
    height: 354px;
    border:1px solid #e4e4e4;
}
.module02 .right-box .shenbao-title{
    height: 45px;
    line-height: 45px;
    color: #328bd6;
    border-bottom: 1px dashed #ddd;
}
.module02 .right-box .cell01{
    width: 200px;
}
.module02 .right-box .cell02{
    width: 140px;
}
.module02 .right-box .cell03{
    width: 245px;
}
.module02 .right-box .shenbao-list-cell{
    height: 34px;
    line-height: 34px;
    border-bottom:1px dashed #ddd;
}
.module02 .right-box .shenbao-btn{
    width: 200px;
    line-height: 18px;
    height: 18px;
    color: #328bd6;
    border-radius: 18px;
    border: 1px solid #328bd6;
}
.module02 .right-box .shenbao-btn:hover{
    color: #fff;
    background: #328bd6;
}
.module02 .right-box .tab-list .tab-list-cell > a{
    width: 460px;
}
.module02 .right-box .tab-list .tab-list-cell > a:hover{
    color: #328bd6;
}
.module03 .left-box{
    width: 378px;
    height: 364px;
    border: 1px solid #e4e4e4;
}
.module03 .left-box .link-box01 > a{
    width: 65px;
    height: 60px;
    font-size: 12px;
    /* line-height: 60px; */
    margin-right: 4px;
    margin-top: 5;
    box-sizing: border-box;
    padding-top: 5%;
}
.module03 .left-box .link-box01 > a.link01{
    background: #13b7f6;
}
.module03 .left-box .link-box01 > a.link02{
    background: #fea255;
}
.module03 .left-box .link-box01 > a.link03{
    background: #88cf43;
}
.module03 .left-box .link-box01 > a.link04{
    background: #f15e4c;
}
.module03 .left-box .link-box01 > a.link05{
    background: #5570f5;
}
.module03 .left-box .link-box02 > a{
    width:163px;
    height: 64px;
    color:#328bd6;
    margin:8px  12px 0 0;
    background:url(../images/bg_link02.png) no-repeat;
}
.module03 .left-box .link05{
    width:339px;
    height: 64px;
    margin: 0 auto;
    background: #328bd6;
}
.module03 .center-box{
    width: 398px;
    height: 364px;
    margin-left: 18px;
    border: 1px solid #e4e4e4;
}
.module03 .center-box .link06{
    width: 148px;
    height: 149px;
    line-height: 225px;
    background: #328bd6 url(../images/icon_link06.png) no-repeat center 50px;
}
.module03 .center-box .link100{
    width: 148px;
    height: 149px;
    line-height: 225px;
    background: #328bd6 url(../images/zcwd.png) no-repeat center 50px;
}
.module03 .center-box .link-title{
    width: 220px;
    height: 44px;
    line-height: 44px;
    margin-bottom: 8px;
    background: #328bd6;
}
.module03 .center-box .suggest-con{
    width: 220px;
}
.module03 .center-box .suggest-box > a{
    width: 107px;
    height: 31px;
    padding-top:44px;
    line-height: 20px;
    color: #328bd6;
}
.module03 .center-box .suggest-box > a.link07{
    margin: 0 6px 5px 0;
    background: #eaeff3 url("../images/icon_link07.png")  no-repeat center 12px;
}
.module03 .center-box .suggest-box > a.link08{
    margin-bottom: 5px;
    background: #eaeff3 url("../images/icon_link08.png")  no-repeat center 12px;
}
.module03 .center-box .suggest-box > a.link09{
    background: #eaeff3 url("../images/icon_link09.png")  no-repeat center 12px;
	    margin-bottom: 5px;
}
.module03 .center-box .suggest-box > a.link10{
    line-height: 18px;
	margin-bottom: 5px;
    background: #eaeff3 url("../images/icon_link10.png")  no-repeat center 9px;
	width: 100%;
}
.module03 .center-box .suggest-box > a.link11{
    line-height: 18px;
    background: #eaeff3 url("../images/icon_link11.png")  no-repeat center 12px;
	width: 100%;
}
.module03 .right-box{
    width: 384px;
    padding-bottom: 10px;
    border: 1px solid #e4e4e4;
}
.module03 .right-box .tab-list .tab-list-cell > a{
    width: 240px;
}
.module03 .right-box .tab-list .tab-list-cell > a:hover{
    color: #328bd6;
}
.module04 .enter-banner-box{
    height: 223px;
    border:1px solid #e4e4e4;
}
.module04 .enter-banner-box .enter-cell{
    width: 220px;
    height: 125px;
    line-height: 125px;
    margin-left: 2px;
    margin-right: 2px;
}
.module04 .enter-banner-box .enter-cell span{
    display: inline-block;
    padding-left: 93px;
}
.module04 .enter-banner-box .enter-cell:hover span{
    -webkit-transform:translate(5px,0px);
    -moz-transform:translate(5px,0px);
    -ms-transform:translate(5px,0px);
    -o-transform:translate(5px,0px);
    transform:translate(5px,0px);
}
.module04 .enter-banner-box .cell01{
    background:url("../images/bg_enter01.jpg") no-repeat;
}
.module04 .enter-banner-box .cell02{
    background:url("../images/bg_enter02.jpg") no-repeat;
}
.module04 .enter-banner-box .cell03{
    background:url("../images/bg_enter03.jpg") no-repeat;
}
.module04 .enter-banner-box .cell04{
    background:url("../images/bg_enter04.jpg") no-repeat;
}
.module04 .enter-banner-box .cell05{
    background:url("../images/bg_enter05.jpg") no-repeat;
}
.module04 .enter-banner-box .cell06{
    background:url("../images/bg_enter06.jpg") no-repeat;
}
.module04 .enter-banner-box .cell07{
    background:url("../images/bg_enter07.jpg") no-repeat;
}
.module04 .enter-banner-box .cell08{
    background:url("../images/bg_enter08.jpg") no-repeat;
}
.module04 .enter-banner-box .slide-btn{
    display: block;
    width: 25px;
    height:42px;
}
.module04 .enter-banner-box .prev{
    top: 60px;
    left: -12px;
    background:url("../images/bg_prev.jpg") no-repeat;
}
.module04 .enter-banner-box .next{
    top: 60px;
    right: -12px;
    background:url("../images/bg_next.jpg") no-repeat;
}
.module04 .enter-slide-box .bd{
    width: 1120px;
    margin-left: auto;
    margin-right: auto;
}
.module05 .left-box{
    height: 189px;
    border: 1px solid #e4e4e4;
}
.module05 .left-box .zl-slide-box .bd{
    width: 1130px;
    margin-left: auto;
    margin-right: auto;
}
.module05 .left-box .zl-slide-box .bd a{
    width: 270px;
    height: 77px;
    margin:0 6px;
}
.module05 .left-box .zl-slide-box .enter-bd-cell{
    height: 276px;
    margin: 0 8px;
}
.module05 .left-box .zl-slide-box .bd a img{
    width: 270px;
    height: 77px;
}
.module05 .zl-slide-box .slide-btn{
    display: block;
    width: 25px;
    height:42px;
}
.module05 .zl-slide-box .prev{
    top: 50px;
    left: 8px;
    background:url("../images/bg_prev.jpg") no-repeat;
}
.module05 .zl-slide-box .next{
    top: 50px;
    right: 9px;
    background:url("../images/bg_next.jpg") no-repeat;
}
.module05 .zz-box .zz-cell{
    width: 160px;
    margin-left: 22px;
}
.module05 .zz-box .zz-cell > a.img-box{
    width:130px;
    height: 180px;
}
.module05 .zz-box .zz-cell > a img{
    width:130px;
    height: 180px;
}
.module05 .zz-box .zz-cell .infor-box{
    line-height: 20px;
    height: 40px;
    font-size: 12px;
}
.navigator-box{
    margin-top: 20px;
    height: 257px;
    background: #f5f5f5;
}
.navigator-box .title{
    font-weight: bold;
    color: #328bd6;
    margin-right: 60px;
    background:url(../images/bg_linkTitle.png) no-repeat left center;
}
.navigator-box a{
    margin-right: 15px;
}
.ZhiShiChanQuan{
	width: 385px;
	height: 89px;
	margin-top: 15px;
}
#searchBtn{
    border: none;
    outline: none;
    cursor: pointer;
}
.zsxp{height: 366px;}
.xcxm-con{overflow:hidden; width:385px;height:366px;}
.xcxm-con .bd{overflow:hidden;}
.xcxm-con .bd ul{ overflow:hidden; zoom:1; }
.xcxm-con .bd ul li{ margin: 0 0 20px 0; float:left; _display:inline; overflow:hidden; text-align:center;}
.xcxm-con .bd ul li .pic{ text-align:center; }
.xcxm-con .bd ul li .pic img{ width:385px; height:69px; display:block;}


@media (max-width:1200px){
.ydbg1,.ydbg2,.ydbg3,.ydbg4,.easybtn {display: none;}
    
}
